/* layout 4 */
body { 
	margin:0;
	padding:0;
	font-family:Arial, Verdana, Helvetica, Sans-Serif;
	font-size:12px;
	line-height:150%; 
	color:#3D3D3F;
	background:#1A171B;
}

img { border:0; }

a, #footer a { color:#F9700B; text-decoration:underline; }
a:hover, #footer a:hover { color:#F9700B; text-decoration:none; }

#rightCol a { color:#F9700B; text-decoration:none; }
#rightCol a:hover { color:#F9700B; text-decoration:underline; }

.galleryHolder p a, .galleryHolderEnd p a { color:#fff; text-decoration:none; }
.galleryHolder p a:hover, .galleryHolderEnd p a:hover{ color:#fff; text-decoration:underline; }

.close a { color:#fff; text-decoration:none; }
.close a:hover { color:#fff; text-decoration:underline; }

/* main divs */
#container { width:954px; margin:10px auto; background:#fff; }
#logo { width:318px; padding:244px 0 0 0; float:left; }
#header #logo { width:710px; padding:80px 0 0 0; float:left; }
#homeHeader { height:344px; background:url(../images/homeBackTop.gif) no-repeat top left; overflow:hidden; }
#header { height:181px; background:#1A171B url(../images/backTop.gif) no-repeat top left; overflow:hidden; }
#contentHolder { margin:0px 0 0 0; background:#1A171B url(../images/back.gif) repeat-y top left; text-align:center; }
#nav { height:37px; padding:15px 0 0 0; margin:0; font-weight:bold; background:#F9700B; }
#content { margin:0 0 0 0; padding:10px; }
#content2 { margin:0 0 0 0;   }
#content2Inside { margin:0 244px 0 0; padding:20px;  }
#galleryInside { margin:0 244px 0 0; padding:20px 10px;  }
#rightCol { width:194px; padding:43px 0 0 50px; float:right; background:url(../images/homeBackBottom.gif) repeat-x 0 34px; font-size:10px; color:#F9700B; text-transform:lowercase; text-align:left !important; }
#imgCol { float:right; padding:0; margin:-20px -20px 0 0; width:258px; }
#imgContent { margin:0 268px 0 0; padding:0 20px 0 0; }
#homeRightCol { width:238px; margin:0 5px 0 0; padding:5px; text-align:center; float:left; color:#fff; }
.homeRightCont { padding:5px; }
#homePromoHolder { width:248px; float:right; }
#homeCont { margin:0 492px 0 0; text-align:center; padding:20px; }
#splice { height:15px; margin:5px 0 0 0; padding:5px; color:#fff; background:#F9700B; }
#promoHolder {}
#breadcrumbs { margin:0 0 4px 0; }
.homeBack { background:#1A171B url(../images/homeBack.gif) repeat-y top left !important; }
/* main divs end */

/* promos */
.promo { width:210px; height:137px; margin:0 20px 0 0; padding:0; border:1px solid #000; float:left; }
.promoEnd { width:210px; height:137px; margin:0 0 0 0; padding:0; border:1px solid #000; float:left; }
.promoHeader { margin:0 0 20px 0; padding:4px; text-align:center; font-size:28px; font-weight:normal; color:#fff; font-family:Century Gothic, Arial, Verdana, Helvetica, Sans-Serif; font-weight:normal; text-transform:lowercase; letter-spacing:1px; }
.promoHeader a { display:block; color:#fff !important; text-decoration:none; }
.promoContent { width:200px; height:85px; padding:5px; overflow:hidden; line-height:15px; background:gold; }
.promoLink { margin:0; padding:0 5px 0 0; text-align:right; color:#000; }
/* promo end */

/* right promos */
.rightPromo { width:210px; margin:0 0 20px 10px; padding:0; border:1px solid #F9700B; }
.rightPromoHeader { margin:0 0 25px 0; padding:4px; text-align:center; font-size:12px; font-weight:normal; color:#fff; background:#F9700B; }
.rightPromoHeader a { display:block; color:#fff; text-decoration:none;  }
.rightPromoContent { width:200px; padding:5px; line-height:15px;  }
.rightPromoLink { margin:0; padding:0 5px 0 0; text-align:right; }
.rightPromoImage { text-align:center; margin:0 0 5px 0; }
/* right promo end */

/* editing features */
p { margin:0 0 1em 0; }
.pageHeadings { font-size:25px; color:#F9700B; margin:0 0 10px 0; padding:0; font-family:Century Gothic, Arial, Verdana, Helvetica, Sans-Serif; text-transform:lowercase; letter-spacing:1px; font-weight:normal; }
.headings { font-size:16px; color:#F9700B; margin:0 0 5px 0; padding:0; font-family:Century Gothic, Arial, Verdana, Helvetica, Sans-Serif; letter-spacing:1px; font-weight:normal; }
.homeBack .headings { font-size:28px; color:#F9700B; margin:0 0 10px 0; padding:0; font-family:Century Gothic, Arial, Verdana, Helvetica, Sans-Serif; font-weight:normal; text-transform:lowercase; letter-spacing:1px; }
.subHeadings { font-size:14px; color:#F9700B; margin:0 0 3px 0; padding:0; letter-spacing:1px; font-weight:normal; }
.date { font-size:14px; float:right; color:#F9700B; margin:0; padding:0; font-weight:normal; }
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.input { width:250px; border:1px solid #F9700B; }
.textarea { width:250px; height:60px; border:1px solid #F9700B; font-size:12px; font-family:Arial, Verdana, Helvetica, Sans-Serif; }
.submitBtn { background:#F9700B; border:0; color:#fff; text-decoration:lowercase; }
.select { width:182px; border:1px solid #F9700B; }
.required { color:#F9700B; }
.right { float:right; }
.left { float:left; }
.rightImgCol { width:220px; float:right; }
.tLeft { text-align:left; }
.tCenter { text-align:center; }
.tRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 5px 5px; float:right; }
.hide { display:none; }
table td { vertical-align:top; }

.contentBlock { margin:0 0 20px 0; }
.newsContentBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid black; }
.imgBlock { margin:0 0 10px 0; text-align:center; }
.caption { margin:0; padding:12px 6px; background:#F9700B; color:#fff; text-align:center; }
.close { height:20px; padding:4px 10px; margin:0 0 10px 0; text-align:right; color:#fff; background:green; }
/* end editing feature */

/* gallery */
.galleryHolder { width:167px; height:153px; margin:0 7px 10px 0; float:left; }
.galleryHolderEnd { width:167px; height:153px; margin:0 0 10px 0; float:left; }
.gallery { width:165px; height:110px; text-align:center; display:block; border:1px solid #F9700B; background:#fff; }
.gallery a, .galleryEnd a { display:block; width:165px; height:110px; overflow:hidden; }
.gallery a img, .galleryEnd a img { display:none; }
.galleryHolder p, .galleryHolderEnd p { height:3em; margin:0; padding:2px 4px; overflow:hidden; text-align:center; color:#fff; border:1px solid #F9700B; border-top:0; background:#F9700B; }
.galleryHolder p a, .galleryHolderEnd p a { display:block;  }
.galleryBtns { clear:both; }
.gallerySpacing { padding-top:10px; }
/* end gallery */

/* projects */
#projects { text-align:left; margin:0; padding:0; list-style:none; width:300px;  }
#projects li { margin:0; padding:5px 0 2px 0; border-bottom:1px solid #F9700B; }
#projects li a { color:#3D3D3F; text-decoration:none; display:block; font-size:13px; font-weight:bold; }
#projects li a .right { float:right; color:#fff; background:#F9700B; padding:0px 8px; font-size:10px; cursor:hand; }

#projectHolder .galleryHolder { width:176px; height:290px; margin:0 15px 10px 0; float:left; }
#projectHolder .galleryHolderEnd { width:176px; height:290px; margin:0 0 10px 0; float:left; }
#projectHolder .gallery { width:176px; height:264px; text-align:center; display:block; background:#fff; border:0; }
#projectHolder .gallery a, .galleryEnd a { display:block; width:176px; height:264px; overflow:hidden; border:0; }
#projectHolder .gallery a img, .galleryEnd a img { display:none; }
#projectHolder .tRight { margin:5px 0 0 0; float:right; color:#fff !important; background:#F9700B; }
#projectHolder .tRight a { color:#fff; text-decoration:none; padding:1px 6px; display:block;  }
#projectHolder .galleryBtns { clear:both; }
#projectHolder .gallerySpacing { padding-top:10px; }

/* end projects */


#nav ul.MenuBarHorizontal { margin:0; padding:0; list-style:none; }
#nav ul.MenuBarActive {	z-index: 1000;}
#nav ul li { margin:0; padding:0; list-style:none; float:left; border-right:1px solid #fb9448; position:relative; }
#nav ul ul { margin:0; padding:0; list-style:none; z-index:1020; width:180px; position:absolute; left:-1000em; background:#FF903F; }
#nav ul ul.MenuBarSubmenuVisible { left:auto; }
#nav ul ul li { width:100%; border-right:0; border-bottom:1px solid #FFB754; text-align:left; }
#nav ul ul ul { display:none; }
#nav ul a { padding:2px 47px; display:block; color:#fff; text-decoration:none; text-transform:lowercase; font-size:14px; letter-spacing:1px; }
#nav ul a:hover, #nav ul.MenuBarHorizontal a:focus { color:#FFF; text-decoration:underline; }
#nav ul a.MenuBarItemHover, #nav ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, #nav ul.MenuBarHorizontal a.MenuBarSubmenuVisible, #nav li a.onLink { color:#fff; text-decoration:underline; }
#nav ul li li a.MenuBarItemSubmenu { background-image:none !important; }
#nav ul li li a.MenuBarItemSubmenuHover { background-image:none !important; }
#nav ul li li a { padding:2px 4px; font-size:12px !important;}
#nav a.onSubLink, #nav a.onSubLink:hover { color:#fff; text-decoration:underline; }
.noBorder { border:0 !important; }

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
#nav ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection
{
	#nav ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
	}
}
